/* Magic Slideshow v1.1.17 Copyright 2011 Magic Toolbox Buy a license: www.magictoolbox.com/magicslideshow/ 
License agreement: http://www.magictoolbox.com/license/ */ div.MagicSlideshow 
{ border: 0px solid #636363; background: transparent; display: none; /* hides 
all images until Magic Slideshow is ready */ } /* Styles for images */ img.MagicSlideshowImage 
{ border: 0px; } /* Styles for images container */ div.MagicSlideshowImagesContainer 
{ } /* Styles for thumbnails */ img.MagicSlideshowThumbnail { border: 1px solid 
transparent; margin: 1px; } img.MagicSlideshowThumbnail.highlight { border: 1px 
solid #696969; } /* Styles for thumbnails container */ div.MagicSlideshowThumbnailsContainer 
{ padding: 0 1px; } div.MagicSlideshowThumbnailsContainerStyle { background: #FFFFFF; 
} /* Styles for descriptions */ .MagicSlideshowDescription { line-height: 0px; 
background: #FFFFFF; color: #FFFFFF; padding: 0px !important; } /* Styles for 
links if using text descriptions */ .MagicSlideshowDescription a { color: #CFCFCF; 
} .MagicSlideshowDescription a:visited { color: #ACACAC; } .MagicSlideshowDescription 
a:hover { color: #FFFFFF; } /* Style for loading box */ div.MagicSlideshowLoadingBox 
{ background: #FFFFFF url('graphics/loader.gif') no-repeat 50% 2px; padding: 4px 
4px 4px 4px !important; margin: 0px !important; line-height: 15px; color: #999999; 
border: 1px solid #696969; text-align: left; } /* Styles for arrows */ a.MagicSlideshowArrow 
{ width: 66px; height: 66px; cursor: pointer; background: url(graphics/arrows066.png); 
padding: 0px !important; margin: 0px !important; } a.MagicSlideshowArrowTop { 
background-position: 66px 0; } a.MagicSlideshowArrowRight { background-position: 
0 0px; } a.MagicSlideshowArrowBottom { background-position: 66px 66px; } a.MagicSlideshowArrowLeft 
{ background-position: 0 66px; } 